

/* -----------------------------------
   リセット 必要ない場合削除 */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
}
h1,h2,h3,h4,h5,h6,td,th,p,ul,li,dt,dd {
    font-size: 0.95em;
}

/* -----------------------------------
   Typography */

body {
	font-family: 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS P Gothic', sans-serif;
	font-size: 0.95em;
	color: #5a3d1c;
    background-color:#FBE0DF;
}

a{
	cursor: pointer;
}

.float_L{
	float:left;
}
.float_R{
	float:right;
}
.margin_t10{
	margin-top:10px !important;
}

.margin_t20{
	margin-top:20px !important;
}

.padding_t10{
    padding-top: 10px;
}

.padding_t20{
    padding-top: 20px;
}

.padding_t30{
    padding-top: 30px;
}

.padding_t30{
    padding-top: 30px;
}

.padding_t40{
    padding-top: 40px;
}


.padding_b10{
    padding-bottom: 10px;
}

.padding_b20{
    padding-bottom: 20px;
}

.padding_b30{
    padding-bottom: 30px;
}

.padding_b40{
    padding-bottom: 40px;
}

.padding_b50{
    padding-bottom: 50px;
}

.info_box{
	font-size: 1.25em;
	font-weight: bold;
	color: #ff0000;
	margin: 2em auto;
 	padding: 1em;
 	width: 90%;
 	background-color: #fff; /* 背景色 */
 	border: 2px solid #ff0000; /* 枠線 */
}

/*臨時info_200221__ここから*/
/*__非表示にするときはheaderのhightコメントアウト外す__*/

.info_box2 , .info_box3{
	color: #ff0000;
	margin: 0 auto ;
 	padding: 1em;
 	width: 90%;
 	background-color: #fff; /* 背景色 */
 	border: 2px solid #ff0000; /* 枠線 */
}

.info_box3{
	margin: 2em auto 4em; 
}

.info_title{
	font-weight: bold;
	font-size: 1.25em;
	font-weight: bold;
	color: #ff0000;
}

.info_txt{
	font-size: 1em;
	color: #000;
}

/*臨時info_200221__ここまで*/

/*臨時info_201005__ここから*/
/*__非表示にするときはheaderのhightコメントアウト外す__*/
.info_box4 {
	color: #5a3d1c;
	margin: 0 auto ;
 	padding: 1em;
 	width: 90%;
 	background-color: #fff; /* 背景色 */
 	border: 2px solid #5a3d1c; /* 枠線 */
}

.info_box4{
	margin: 2em auto 2em; 
}

.info_title2{
	font-weight: bold;
	font-size: 1.25em;
	color: #5a3d1c;
}

.info_txt2{
	font-size: 1em;
	color: #5a3d1c;
}
/*臨時info_201005__ここまで*/

/* ---------------------------------
*    Font Size
*
*    0.625em  = 10px    |    1em      = 16px |    1.375em  = 22px
*    0.6875em = 11px    |    1.0625em = 17px |    1.4375em = 23px
*    0.75em   = 12px    |    1.125em  = 18px |    1.5em    = 24px
*    0.8125em = 13px    |    1.1875em = 19px |    1.5625em = 25px
*    0.875em  = 14px    |    1.25em   = 20px |    1.625em  = 26px
*    0.9375em = 15px    |    1.3125em = 21px |    1.68em   = 27px
*/

.max-large{font-size:1.87em;}
.xxx-large  { font-size: 1.68em; }
.xx-large  { font-size: 1.625em; }
.x-large   { font-size: 1.25em; }
.large     { font-size: 1em; }
.mid       { font-size: 0.875em; }
.small     { font-size:  0.75em; }
.x-small   { font-size:  0.6875em; }
.xx-small  { font-size:  0.625em; }

.bold{font-weight: bold;}

.font_18{
	font-size:1.125em;
}

.padding_t30{padding-top: 30px;}
.padding_t40{padding-top: 40px;}
.padding_t50{padding-top: 50px;}
.padding_b40{padding-bottom: 40px}

.maincolor{color: #5a3d1c;}


/* -----------------------------------
   list */

ul li{
	list-style: none;
}

/* -----------------------------------
   container */
#container{
	width: 100%;
    height: auto;
    margin: 0 auto;
}
#container a:link{
    color: #5a3d1c;
    text-decoration: none;
}

#container a:hover{
    color: #5a3d1c;
    text-decoration: none;
}

#container a:visited { 
    color: #5a3d1c;
}


#container a:active { color: #000000; }



/* -----------------------------------
   header */

/* スキップリンク */
.skip-nav {
    margin: 0;
}

.skip-link {
  position: absolute;
  top: -26px;
    left: 0;
  display: inline-block;
  height: 1px;
  padding: 2px 10px;
  text-align: left;
  overflow: hidden;
  color: #FFF;
  text-decoration: none;
  border-radius: 0 0 8px 8px;
  background: tomato;
  transition: top .3s ease;
  font-size:1.4em;
}


.skip-link:focus {
  left: 0; 
  top: 0;
  width: auto; 
  height: auto; 
  overflow: visible; 
}

#header{
	width:100%;
	padding-bottom: 30px;
	/*height: 230px; 臨時info削除時はコメントアウト外す*/
	margin: 0 auto;
/*	position:fixed;*/
	top:0;
	background-color: #FBE0DF;
}

.header_info{
	width:920px;
	padding-top: 10px;
	margin:0 auto 30px;
/*	margin-bottom: 30px;*/
	font-size: 1.0em;
}

.header_logo{
	width: 920px;
	height: 100px;
	margin: 0 auto;
    text-align: center;
}

.header_logo a{
	display: block;
	width: 845px;
	height: 100px;
    margin: 0 auto;
	text-indent: -9999px;
	overflow: hidden;
	background: url(../img/main/header_logo.jpg) no-repeat;
}

.gnavi{
	width:100%;
	height: auto;
}


ul.navi{
	width: 100%;
	height: 41px;
/*	position:fixed;*/
	top:190px;
	background: url(../img/main/header_bg.jpg) left bottom repeat-x;
}
.fixed{
	width:920px;
	margin: 0 auto;
	height: 42px;
	background: url(../img/main/header_bg.jpg) left bottom repeat-x;
}

ul.navi li{
	width: 130px;
	height: 40px;
	float: left;
}



ul.f_navi{
	width: 910px;
	height: 40px;
	margin: 0 auto;
    color: #5a3d1c;
}

ul.f_navi li{
	width: 130px;
	height: 40px;
	float: left;
    font-size:1.2em;
    font-weight: bold;
    text-align: center;
}

.f_navi a:link{
    color: #5a3d1c;
    text-decoration: none;
    border-bottom: 1px solid;
}


.f_navi a:hover{
    
    color: #a05920;
    text-decoration: none;
    border-bottom: 3px solid;
}

/*191122追加*/
ul.f_navi_new{
	width: 1000px;
	height: 40px;
	margin: 0 auto;
    color: #5a3d1c;
}

ul.f_navi_new li{
	width: 140px;
	height: 50px;
	float: left;
    font-size:1.1em;
    font-weight: bold;
    text-align: left;
}

.f_navi_new a:link{
    color: #5a3d1c;
    text-decoration: none;
    border-bottom: 1px solid #5a3d1c;
}


.f_navi_new a:hover{
    
    color: #a05920;
    text-decoration: none;
    border-bottom: 3px solid;
}

ul.f_list li{
    font-size: 0.8em;
    height: 30px;
    list-style-type: disc;
    text-align: left;
    margin-left: 15px;
}

ul.f_list2 li{
    font-size: 0.9em;
    height: 30px;
    text-align: left;
    margin-left: 15px;
}

ul.f_list li a:link{
text-decoration: none;
}

/*ここまで*/

.sub_nav{
	position:relative;
	display:block;
}
.sub_nav ul{
	position: absolute;
	top: 100%;
	left: 0;
}
.sub_nav ul li{
	overflow: hidden;
	width: 130px;
	height: 0;
	text-align:center;
}
.navi .sub_nav:hover ul li{
	overflow:visible;
}

.sub_nav2{
	position:relative;
	display:block;

}
.sub_nav2 ul{
	position: absolute;
	bottom: 200%;
	left: 0;
}
.sub_nav2 ul li{
	overflow: hidden;
	width: 130px;
	height: 0;
	text-align:center;
}

.sub_nav2 ul li a:link{
    font-size: 0.9em;
}

.sub_nav2:hover ul li{
	overflow:visible;

}



/* -----------------------------------
   wall */

#wall{
	width: 100%;
	height: 330px;
	background: url(../img/top/wall_bg.jpg) repeat;
/*	margin-top:230px;*/
}

.wall_inner{
	width: 920px;
	height: 330px;
	margin: 0 auto;
	background: url(../img/top/wall.jpg);
}

.wall_inner img{
	width: 414px;
	height: 86px;
	float: right;
	margin: 5px 5px 0 0;
}

/* -----------------------------------
   containts */

#containts{
	width: 920px;
	margin: 0 auto;
	overflow: auto;
}

#cont_containts{
	width: 100%;
	margin: 0 auto;
	padding: 25px 0 25px;
	overflow: auto;
	background: #fff;
}

#cont_containts h1 {
	width: 910px;
	height: 190px;
	display: block;
	margin: 0 auto;
	text-indent: -9999px;
	overflow: hidden;
	background: url(../img/carepass/cont_h1.jpg) no-repeat;	
}

#care_inner h1 {
	width: 915px;
	height: 155px;
	display: block;
	margin: 0 auto 30px;
	text-indent: -9999px;
	overflow: hidden;
	background: url(../img/care/care_h1.jpg) no-repeat;	
}
#download_inner h1 {
	width: 915px;
	height: 155px;
	display: block;
	margin: 0 auto;
	text-indent: -9999px;
	overflow: hidden;
	background: url(../img/download/pic_01.png) no-repeat;	
}

#cont_containts h2.space{
	height: 30px;
	display: block;
	margin: 80px 0 40px;
	text-align: center;
}

#cont_containts h2 {
	height: 30px;
	display: block;
	margin: 30px 0;
	text-align: center;
}

#care_inner h2 {
	width: 915px;
	height: 130px;
	display: block;
	margin-bottom: 20px;
	text-align: center;
}

#cont_containts h3 {
	height: 35px;
	display: block;
	margin-bottom: 35px;
	text-align: center;
}

#inner{
	width: 910px;
	margin: 30px auto 0;
}

#care_inner{
	width: 915px;
	margin: 30px auto 0;
}
#download_inner{
	width: 915px;
	margin: 30px auto 0;
}

section{
	margin-bottom: 30px;
}

.care{
	width: 145px;
	margin:0 16px 35px 16px;
}

.care-flex{
	display: flex;
	justify-content: center;
}
.care .care_wrap{
    background-color: #ffffff;
    border-radius: 10px;
    width: 155px;
    height: auto;
    padding:5px 5px; 
    margin-bottom: 10px;
    font-size: 1.1875em;
    text-align: center;
    color: #564221;
    
}


.care li{
	width: 155px;
}

.care li.text{
	width: 155px;
	height: 130px;
	margin: 15px 0 10px;
}

.care_end{
	width: 155px;
	margin:0 28px 35px 16px;
}

.care_end li{
	width: 158px;
}

.care_end li.text{
	width: 158px;
	height: 130px;
	margin: 15px 0 10px;
}

.care_end .care_wrap{
    background-color: #ffffff;
    border-radius: 10px;
    width: 155px;
    height: auto;
    padding:5px 5px; 
    margin-bottom: 10px;
    font-size: 1.1875em;
    text-align: center;
    color: #564221;
    
}

.cont_care02{
	width: 182px;
    height: auto;
    height: 400px;
	
}

.cont_care{
	width: 182px;
    height: auto;
    float: left;
    margin-top: 70px;
    margin-bottom: 50px;
	
}

.cont_care_wrap{
    float: left;
    height: 400px;
}

.top_progress{
    width: 500px;
    height: 190px;
    margin: 0 auto;
    padding-top: 20px;
    padding-bottom: 20px;
    
}

.top_progress .left{
    width: 200px;
    height: 100px;
    float: left;
}

.top_progress .right{
    width: auto;
    height: 100px;
    float: left;
}


.top_progress02{
    width: 800px;
    height: 190px;
    margin: 0 auto;
    padding-top: 20px;
    padding-bottom: 20px;
    
}

.top_progress02 .left{
    width: 200px;
    height: 190px;
    float: left;
}

.top_progress02 .right{
    width: auto;
    height: 170px;
    float: left;
}


.top_progress p{
    color: #564221;
    font-size: 1.2em;
    font-weight: bold;
}

.top_progress02 p{
    color: #564221;
    font-size: 1.2em;
    font-weight: bold;
}

 ul.care_icon {
    list-style: none;
}

 ul.care_icon li{
    background: url(../img/carepass/mark.jpg) 8px 3px no-repeat;
    padding-left: 25px;
}

.square_l{
	width: 380px;
	height: 210px;
	padding: 20px 25px 40px;
	margin-bottom: 30px;
	margin-right: 30px;
	background: #fcefef;
	border: solid 5px #fcefef;
	border-radius: 10px;
	-webkit-border-radius: 10px;    /* Safari,Google Chrome用 */
	-moz-border-radius: 10px;   /* Firefox用 */
	float: left;
	font-size: 1.125em;
}

.square_l img{
	width: 380px;
	height: 80px;
	margin: 0 auto 10px;
}

.square_l .point_btn{
	text-align:center;
	margin-top:10px;
}
.square_l img.click_btn{
	width:124px;
	height:32px;
}


.square_r{
	width: 380px;
	height: 210px;
	padding: 20px 25px 40px;
	margin-bottom: 30px;
	background: #fcefef;
	border: solid 5px #fcefef;
	border-radius: 10px;
	float: right;
	font-size: 1.125em;
}

.square_r img{
	width: 380px;
	height: 80px;
	margin: 0 auto 10px;
}
.square{
	width: 710px;
	height: 775px;
	padding: 40px 95px;
	margin-bottom: 25px;
	background: #fcefef;
	border: solid 5px #fcefef;
	border-radius: 10px;
	-webkit-border-radius: 10px;    /* Safari,Google Chrome用 */
	-moz-border-radius: 10px;   /* Firefox用 */
	float: left;
}

.square img.menu{
	width: 222px;
	height: 287px;
	margin: 0 22px 22px 0;
}

.square img.menu_end{
	width: 222px;
	height: 287px;
	margin-bottom: 22px;
}

#care_menu{
	width: 915px;
	height: 184px;
	margin-bottom: 70px;
}

#care_menu li{
	width: 143px;
	height: 184px;
	margin-right: 10px;
	float: left;
}

#care_menu li.end{
	width: 143px;
	height: 184px;
	margin:0;
	float: left;
}

#download_menu{
	width: 915px;
    height: 510px;
    margin: 0 auto;
    padding-top: 40px;
}

#download_menu li{
	width: 448px;
	height: 107px;
	margin-right: 19px;
	margin-bottom: 19px;
	float: left;
}
#download_menu li.r_end{
	margin-right: 0;
}
#download_menu li.b_end{
	margin-bottom: 0;
}

.box_left{
	width: 440px;
	margin-right: 45px;
	float: left;
}

.box_left p{
	height: 100px;
	padding: 20px 0 10px 12px;
}

.box_right{
	width: 430px;
	float: left;
}

.box_right p{
	height: 100px;
	padding: 20px 0 10px 12px;
}

.box_center{
	margin: 60px auto 100px;
}

.box_center img{
	margin: 0 10px;
}

.box_center .care_btm_box{
    position:relative;
    background:url(../img/care/cont_btn_back.png);
    width:678px;
    height:74px;
    display:inline-block;
    float:right;
}
.square .care_btm_box img{
	margin: 0 10px;
}

.square .care_btm_box{
	position:relative;
    background:url(../img/care/cont_btn_back.png);
    width:678px;
    height:74px;
   margin: 0 auto;
}

.care_btm_top_box{
	position:relative;
    background:url(../img/care/cont_btn_back.png);
    width:678px;
    height:74px;
   margin: 20px auto;
}
.care_in_btm{
    position:absolute;
    top:10px;
    right:1px;
}

.text_box{
	padding: 15px 0;
}

.center{
	text-align: center;
	line-height: 2.0;
}
.center_carepass{
	text-align: center;
	line-height: 2.0;
	margin-top: 35px;
}



span.top_text{
	color: #564221;
    font-weight: bold;
    text-decoration: none;
    border-bottom: 1px solid;
}

span.top_text a:link{
	color: #564221;
    text-decoration: none;
}

span.top_text a:hover{
	color: #a05920;
	text-decoration: none;
    border-bottom: 3px solid;
}

.pinkball{
	background: url(../img/care/pinkball.png) no-repeat 0 26px;
}
.pinkball2{
	background: url(../img/care/pinkball.png) no-repeat 0 6px;
}
.pinkballPaddingLeft{
	padding-left: 12px;
}

/*191125Googleカスタム検索追加*/

#google_search{
    width: 750px;
    margin: 0 auto;
    padding-top: 30px;
    padding-bottom: 20px;
    border-bottom: 1px solid #e0e0e0;
}

#google_search h2{
    text-align: left;
    font-size:1.25em;
    margin: 20px 0;
    height: auto;
    
}

#google_search .search_text_link{
    padding-top: 10px;
    padding-bottom: 20px;
}

#google_search .search_text_link a:link{
    color: #5a3d1c;
    text-decoration: none;
    border-bottom: 1px solid;
}


#google_search .search_text_link a:hover{
    
    text-decoration: none;
    border-bottom: 3px solid;
}





/* -----------------------------------
   footer */

#footer{
	width: 100%;
	height: 230px;
	/*background: url(../img/main/footer_bg.jpg) left bottom repeat-x;*/
	border-top: solid 1px #ed7fa5;
}

#footer_new{
	width: 100%;
	height: 780px;
	/*background: url(../img/main/footer_bg.jpg) left bottom repeat-x;*/
	border-top: solid 1px #ed7fa5;
}

.footer_inner{
	width: 920px;
	height: auto;
	padding: 25px 0 10px 0;
	margin: 0 auto;
	text-align: center;
	/*background: url(../img/main/footer_inner_bg.jpg) left bottom no-repeat;*/
    /*text-align: center;*/
}

.footer_inner_new{
	width: 920px;
	height: auto;
	padding-top: 25px;
	margin: 0 auto;
	/*background: url(../img/main/footer_inner_bg.jpg) left bottom no-repeat;*/
    /*text-align: center;*/
}

.footer_inner_contentbox{
	display: flex;
	padding-bottom: 30px;
}

.name-address{
	margin-right:10px;
}
.footer_inner a:link{ 
    color: #5a3d1c;
    text-decoration: none;
    border-bottom: 1px solid;
}

.footer_inner a:visited { color: #5a3d1c; }
.footer_inner a:hover { 
    text-decoration: none;
    border-bottom: 3px solid;
}
                        
.footer_inner a:active { color: #5a3d1c; }

.footer_tel{
    color: #5a3d1c;
	margin-bottom: 10px;
}
.footer_tel span{
	display: inline-block;
	font-size: 20px;
	font-weight: normal;
}

.f_left{
	width: 82%;
	height: auto;
	margin: auto;
	padding: 0 0 15px 20px;
	text-align: left;
}

.f_left a:link{
    text-decoration: none;
    border-bottom: 1px solid;
}
.f_left a:hover{
    text-decoration: none;
    border-bottom: 3px solid;
}
.f_left img{
	margin-bottom: 15px;
}
.f_left .name{
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 10px;
}

.f_right{
	width: 400px;
	height: auto;
	margin: auto;
	text-align: -webkit-center;
}
.f_right .social{
	max-width: 140px;
	display:-webkit-box;
  	display:-ms-flexbox;
  	display:flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
}
.f_right .socialItem {
	max-width: 40px;

}
.f_right .socialItem  a{
	display: inline-block;
	border: none;
	width: 100%;
	
}
.f_right .socialItem  img{
	width: 100%;
}

.f_lead_text{
	text-align: center;
	margin-bottom: 20px;
}
.f_copy{
	font-size: 12px;
	text-align: center;	
}

.clearfix {
	clear:both;
}

.page_top {
    width: 915px;
    text-align: right;
    margin: 0 auto;
}
